Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHenrik Rentz-Reichert2014-08-06 15:13:34 -0400
committerHenrik Rentz-Reichert2014-08-06 15:13:34 -0400
commit66deab8978e18915b81af4238d3d2abb6a060efb (patch)
tree8a1ba11120bfaba5ad2785e3a5c102033c657b9b /plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF
parentcc931d088f87d69a2deeb145d541f83aae8bab50 (diff)
downloadorg.eclipse.etrice-66deab8978e18915b81af4238d3d2abb6a060efb.tar.gz
org.eclipse.etrice-66deab8978e18915b81af4238d3d2abb6a060efb.tar.xz
org.eclipse.etrice-66deab8978e18915b81af4238d3d2abb6a060efb.zip
[core.fsm] introduced FSM DSL between core.common.Base and core.Room
Diffstat (limited to 'plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF7
1 files changed, 4 insertions, 3 deletions
diff --git a/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF
index 138e18e4f..1b2038181 100644
--- a/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF
@@ -5,7 +5,9 @@ Bundle-Vendor: Eclipse eTrice (Incubation)
Bundle-Version: 0.5.0.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.room.ui;singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.room;bundle-version="0.5.0";visibility:=reexport,
+Require-Bundle: org.eclipse.etrice.core.fsm.ui;bundle-version="0.5.0",
+ org.eclipse.etrice.core.common.ui;bundle-version="0.5.0",
+ org.eclipse.etrice.core.room;bundle-version="0.5.0";visibility:=reexport,
org.eclipse.etrice.core.genmodel;bundle-version="0.5.0",
org.eclipse.ui;bundle-version="3.6.0",
org.eclipse.ui.editors;bundle-version="3.5.0",
@@ -16,8 +18,7 @@ Require-Bundle: org.eclipse.etrice.core.room;bundle-version="0.5.0";visibility:=
org.antlr.runtime;bundle-version="3.0.0",
org.eclipse.emf.codegen;bundle-version="2.6.0",
org.eclipse.compare,
- org.eclipse.core.filesystem;bundle-version="1.3.200",
- org.eclipse.etrice.core.common.ui;bundle-version="0.5.0"
+ org.eclipse.core.filesystem;bundle-version="1.3.200"
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.eclipse.etrice.core.ui,

Back to the top